partner.ExtensionName=avg
partner.PartnerID=avg
partner.SubDomain=toolbar
partner.BaseDomain=avg.com
partner.DisplayName=AVG Security Toolbar
UI.Toolbar_BrowserDefaultSearchEntry_label=AVG Secure Search
UI.Toolbar_BrowserDefaultSearchEntry_tootip=AVG Secure Search
UI.Toolbar_Calculator_Label=Kalkulačka
UI.Toolbar_Calculator_Tooltip=Kalkulačka
UI.Toolbar_DeleteButton_DeleteBrowserHistory_Label=Odstrániť históriu prehliadača
UI.Toolbar_DeleteButton_DeleteBrowserHistory_Tooltip=Odstrániť len históriu prehliadača
UI.Toolbar_DeleteButton_DeleteCompleteHistory_Label=Odstrániť celú históriu
UI.Toolbar_DeleteButton_DeleteCompleteHistory_Tooltip=Odstrániť všetky údaje z histórie prehliadača
UI.Toolbar_DeleteButton_DeleteCookies_Label=Odstrániť súbory cookies
UI.Toolbar_DeleteButton_DeleteCookies_Tooltip=Odstrániť len súbory cookies prehliadača
UI.Toolbar_DeleteButton_DeleteDownloadHistory_Label=Odstrániť históriu prevzatých súborov
UI.Toolbar_DeleteButton_DeleteDownloadHistory_Tooltip=Odstrániť len históriu prevzatých súborov
UI.Toolbar_DeleteButton_Tooltip=Odstrániť osobné údaje z histórie prehľadávania
UI.Toolbar_Description_FF=Vyhľadávajte na webe bezpečne s pomocou AVG Security Toolbar
UI.Toolbar_Description_FF_safeguard=Vyhľadávajte na webe bezpečne s pomocou AVG SafeGuard toolbar
UI.Toolbar_Facebook_Label=Facebook
UI.Toolbar_Facebook_Tooltip=Facebook
UI.Toolbar_FF_SearchGuard_1st_radiobutton=Ponechať AVG Secure Search ako moje predvolené vyhľadávanie
UI.Toolbar_FF_SearchGuard_2nd_radiobutton=Zmeniť moje predvolené vyhľadávanie a zablokovať moju ochranu pre vyhľadávanie
UI.Toolbar_FF_SearchGuard_OK_button=OK
UI.Toolbar_Guard_Allow3rdPartyHP=Povoliť softvérom tretích strán zmeniť moju domovskú stránku
UI.Toolbar_Guard_HPChangeBlocked=Program AVG úspešne zablokoval pokus zmeniť vaše [nastavenia domovskej stránky] zo strany iného programu>.
UI.Toolbar_Guard_KeepHP=Ponechať moju aktuálnu domovskú stránku (odporúčané)
UI.Toolbar_Loading=Nahrávam
UI.Toolbar_Logo_About_Label=O....
UI.Toolbar_Logo_About_Tooltip=O  AVG Security Toolbar
UI.Toolbar_Logo_About_Tooltip_safeguard=O  AVG SafeGuard toolbar
UI.Toolbar_Logo_AVG_Threat_Labs_Label=AVG Threat Labs
UI.Toolbar_Logo_AVG_Threat_Labs_Tooltip=Zadajte názov webovej stránky, aby ste získali jej bezpečnostné hodnotenie
UI.Toolbar_Logo_Current_Threat_Level_Label=Momentálna úroveň hrozieb
UI.Toolbar_Logo_Current_Threat_Level_Tooltip=Získať aktualizácie ohľadom úrovne hrozieb na webe
UI.Toolbar_Logo_Help_Label=Pomocník pre Toolbar
UI.Toolbar_Logo_Help_Tooltip=Zistite viac o AVG Security Toolbar
UI.Toolbar_Logo_Help_Tooltip_safeguard=Zistite viac o AVG SafeGuard toolbar
UI.Toolbar_Logo_Main_URL=isearch.avg.com/?hpsrc=tb
UI.Toolbar_Logo_ProductFeedback_Label=Pridať spätnú väzbu o produkte
UI.Toolbar_Logo_ProductFeedback_Tooltip=Pridať spätnú väzbu o produkte
UI.Toolbar_Logo_ProductFeedback_URL=http://www.avg.sk/sk.feedback-avg-toolbar-tlbrc
UI.Toolbar_Logo_ThreatLevel_URL=http://www.avg.sk/sk.threat-level-tlbrc
UI.Toolbar_Logo_Tooltip=AVG Security Toolbar
UI.Toolbar_Logo_Tooltip_safeguard=AVG SafeGuard toolbar
UI.Toolbar_Name_FF=AVG Security Toolbar 
UI.Toolbar_Name_FF_safeguard=AVG SafeGuard toolbar 
UI.Toolbar_Name_IE=AVG Security Toolbar 
UI.Toolbar_Name_IE_safeguard=AVG SafeGuard toolbar 
UI.Toolbar_Notepad_Label=Poznámkový blok
UI.Toolbar_Notepad_Tooltip=Poznámkový blok
UI.Toolbar_Searchbox_Watermark=Vyhľadávanie....
UI.Toolbar_searchguard_balloon_text=Program AVG úspešne zablokoval pokus zmeniť vaše [nastavenia vyhľadávania] zo strany iného programu.
UI.Toolbar_Search_Button_Label=Vyhľadávanie
UI.Toolbar_Search_Button_Tooltip=Vyhľadávanie na webe
UI.Toolbar_SetSearchProvider_Label=Použite AVG Secure Search
UI.Toolbar_SetSearchProvider_Tooltip=Nastaviť AVG Secure Search ako môjho predvoleného poskytovateľa vyhľadávania v nových záložkách a ďalších vyhľadávacích poliach v mojom počítači.
UI.Toolbar_SiteSafety_Label=Bezpečnosť webovej lokality
UI.Toolbar_SiteSafety_Tooltip=Skontrolovať úroveň zabezpečenia aktuálnej webovej lokality
UI.Toolbar_Weather_Label=Počasie
UI.Toolbar_Weather_Tooltip=Predpoveď počasia
UI.Toolbar_WindowsExplorer_Label=Prieskumník
UI.Toolbar_WindowsExplorer_Tooltip=Sprístupní súbory a adresáre na vašom pevnom disku
UI.Toolbar_SpeedTest_Label=Speedtest
UI.Toolbar_SpeedTest_Tooltip=Otestujte si rýchlosť pripojenia k internetu pre optimálny zážitok
UI.Toolbar_SiteSafety_High_Label=Nebezpečná!
UI.Toolbar_SiteSafety_High_Tooltip=Nebezpečná!
UI.Toolbar_SiteSafety_Med_Label=Riziková
UI.Toolbar_SiteSafety_Med_Tooltip=Riziková
UI.Toolbar_SiteSafety_Safe_Label=Bezpečná
UI.Toolbar_SiteSafety_Safe_Tooltip=Bezpečná
UI.Toolbar_SiteSafety_Unknown_Label=Bezpečnosť webovej lokality
UI.Toolbar_SiteSafety_Unknown_Tooltip=Bezpečnosť webovej lokality
UI.Toolbar_SiteSafety_MediumHigh_Label=Medium High
UI.Toolbar_SiteSafety_MediumHigh_Tooltip=Medium High
UI.Toolbar_Logo_Uninstall_Label_safeguard=Odinštalovať AVG SafeGuard toolbar
UI.Toolbar_Logo_Uninstall_Tooltip_safeguard=Odinštalovať AVG SafeGuard toolbar
UI.Toolbar_Guard_LearnMore=Zistite viac
UI.Toolbar_Logo_EULA_Label=Licenčná zmluva s koncovým používateľom
UI.Toolbar_Logo_EULA_Tooltip=Licenčná zmluva s koncovým používateľom
UI.Toolbar_Logo_Privacy_Label=Ochrana osobných údajov
UI.Toolbar_Logo_Privacy_Tooltip=Ochrana osobných údajov
UI.Toolbar_Logo_Uninstall_Label=Skryť/odinštalovať AVG Toolbar 
UI.Toolbar_Logo_Uninstall_Tooltip=Skryť/odinštalovať AVG Toolbar 
UI.Toolbar_Description_FF_nation=Vyhľadávajte na webe bezpečne s pomocou AVG Nation toolbar
UI.Toolbar_Logo_About_Tooltip_nation=O  AVG Nation toolbar
UI.Toolbar_Logo_Help_Tooltip_nation=Zistite viac o AVG Nation toolbar
UI.Toolbar_Logo_Tooltip_nation=AVG Nation toolbar
UI.Toolbar_Logo_Uninstall_Label_nation=Odinštalovať AVG Nation toolbar
UI.Toolbar_Logo_Uninstall_Tooltip_nation=Odinštalovať AVG Nation toolbar
UI.Toolbar_Name_FF_nation=AVG Nation toolbar
UI.Toolbar_Name_IE_nation=AVG Nation toolbar
UI.Toolbar_FF_SearchGuard_1st_radiobutton_nation=Ponechať AVG Nation Search ako moje predvolené vyhľadávanie
